package admin_api_controllers

import (
	"Data_Upload_Api/controllers"
)

type AdminBaseAPIController struct {
	controllers.BaseAPIController
}

func (this *AdminBaseAPIController) ErrorLog(format string, a ...interface{}) {
	//beego.Error(fmt.Sprintf("[管理员后台] %v", fmt.Sprintf(format, a...)))
}

func (this *AdminBaseAPIController) WarnLog(format string, a ...interface{}) {
	//beego.Warn(fmt.Sprintf("[管理员后台] %v", fmt.Sprintf(format, a...)))
}

func (this *AdminBaseAPIController) InfoLog(format string, a ...interface{}) {
	//beego.Info(fmt.Sprintf("[管理员后台] %v", fmt.Sprintf(format, a...)))
}

func (this *AdminBaseAPIController) DebugLog(format string, a ...interface{}) {
	//beego.Debug(fmt.Sprintf("[管理员后台] %v", fmt.Sprintf(format, a...)))
}

func (this *AdminBaseAPIController) TraceLog(format string, a ...interface{}) {
	//beego.Trace(fmt.Sprintf("[管理员后台] %v", fmt.Sprintf(format, a...)))
}
